
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "enbhelper", "enbhelper.vcproj", "{B877052F-FD3F-4A0C-8A9B-527223C439EE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		main|Win32 = main|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B877052F-FD3F-4A0C-8A9B-527223C439EE}.main|Win32.ActiveCfg = main|Win32
		{B877052F-FD3F-4A0C-8A9B-527223C439EE}.main|Win32.Build.0 = main|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
